Autore Topic: flatpak ha dipendenze gtk  (Letto 5 volte)

Offline paolomi

  • *
  • Post: 288
  • Reputazione: 21
  • Akabei... con spacchettamento a destra
    • Mostra profilo
flatpak ha dipendenze gtk
« il: 19 Agosto 2019 ore 21:47 »
Per avere un'esperienza solo QT, ho disabilitato il repo [gtk] e ho scoperto che il pacchetto flatpak che è presente in [desktop] ha tra le proprie dipendenze appstream-glib il quale dipende da gtk3.

Quindi bisogna provare a togliere gtk3 da appstream-glib e se non è possibile va spostato in [gtk]
Usare Chakra senza PulseAudio

«L'anno prossimo passerò a pulseaudio» (frase detta da me alcuni anni fa… e ancora valida!)

 

Template by Homey | Sito ufficiale | Disclaimer